/*
Theme Name: DineInDulge Child Theme for Enfold
Description: DineInDulge Child Theme for Enfold, enabling main theme updates without resetting templates and styling.
Version: 1.0.1
Author: Calvin Stewart
Author URI: http://www.Creamy.co.uk
Template: enfold
*/



/*Add your own styles here:*/
#home{
text-align:center;
margin-top:-10px;
}
#logo{
background:url(images/logo.png)no-repeat 0 0;
display:block;
width:220px;
height:94px;

position:absolute;
top:0;
left:calc(50% - 110px);
z-index:1000 !important;
}
#header_main{
sbackground:transparent url(images/logo.png)no-repeat 50% 0 !important;
}
.responsive .logo {
   width:300px;
   height:100px;
   margin:auto !important;
   float:none !important;
}
.gourmet{
font-weight:100;
color:#fff !important;
margin-bottom:0 !important;
margin-top:0 !important;
}
.prepared{
margin-top:10px !important;
font-weight:100;
color:#eb5f5d !important;
}
.bringing{
	font-size:4.5em;
}
.gourmet,.prepared{
font-size:1.8em;	
}
.avia-caption-content {
  sline-height: 0.8em;
}
.slideshow_align_caption{
	top:-65px;
}
#form_1{
	background:transparent url(images/overlay.png) 0 0;
	display:block;
	overflow:hidden !important;
	position:relative;
	margin:auto;
	margin-bottom:20px;
	max-width:900px;
	padding:0 30px;
}
#form_1 input,#form_1 button{
	display:inline-block !important;
	sbackground:#fff!important;
	text-indent:25px;
	border:none;
	font-family: 'Open Sans' !important;
	font-size:15px !important;
	
	swidth:220px !important;
	padding:15px !important;
	
}
#see_menus{
	width:159px !important;
	padding:0 !important;
	text-indent:0 !important;
	font-weight:100 !important;
	color:#fff !important;
	background:#cf5654 !important;
	font-family: 'Open Sans' !important;
	cursor:pointer;

}
#autocomplete_b,#datepicker,#heads{
width:calc((100% / 3) - 65px) !important;	
}
#autocomplete_b{
	font-weight:100 !important;
	margin:30px 10px 30px 0 !important;
	background:url(images/icon_location.png)no-repeat 15px 50% #fff !important;
}
#datepicker{
	font-weight:100 !important;
	margin:30px 10px 30px 0 !important;
	background:url(images/icon_date.png)no-repeat 15px 50% #fff !important;
}
#heads{
	font-weight:100 !important;
	margin:30px 10px 30px 0 !important;
	background:url(images/icon_people.png)no-repeat 15px 50% #fff !important;
}
h2.tag-line{
	sfont-size: 51px !important;
	font-size: 2.5em ;
}
#form_1 input:focus{
	border:2px solid #cf5654 !important;
}
@media screen and (max-width: 990px) {
	.gourmet,.prepared{
	sfont-size:1.8em !important;  
  }
}
@media screen and (max-width: 960px) { /* width at which layout changes  */
#form_1{
	padding-bottom:30px;
	height:352px !important;
	
}
#form_1 input,#form_1 button {
	  display:block !important;
	  width:100% !important;
    /* display: none; —- remove the menu, perhaps */
  }
h2.bringing{
	display:none !important; 
 }
	h2.tag-line{
		font-size: 1.9em !important;
	}
	.gourmet,.prepared{
	sfont-size:1.1em !important;  
  }
  .gourmet{
smargin-top:	170px !important;
}
}
.home .logo img{
	visibility:hidden;
}

@media screen and (max-width: 720px) {
  #form_1 input {
	  display:block !important;
	  width:100% !important;
    /* display: none; —- remove the menu, perhaps */
  }
  #form_1{
	swidth:100%;  
  }
  h2.tag-line{
	font-size: 1.4em !important;
}
.gourmet,.prepared{
	sfont-size:2em !important;  
  }
  
}

@media print, screen and (max-width: 480px) {
  #form_1 input {
    /* more targetting -- usually margins and padding adjusting */
  }
  .gourmet,.prepared{
	font-size:1.4em !important;  
  }
}
@font-face {
  font-family: 'BrandPro';
  src: url('css/BrandPro.eot'); /* IE9 Compat Modes */
  src: url('css/BrandPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/BrandPro.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/BrandPro.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/BrandPro.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/BrandPro.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BrandInlinePro';
  src: url('css/BrandInlinePro.eot'); /* IE9 Compat Modes */
  src: url('css/BrandInlinePro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/BrandInlinePro.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/BrandInlinePro.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/BrandInlinePro.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/BrandInlinePro.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BrandPro2';
  src: url('css/BrandPro2.woff2') format('woff2'), /* Super Modern Browsers */
       /*url('css/BrandPro2.woff') format('woff'), /* Pretty Modern Browsers */

}

span.cap{
	color:#fff !important;
	font-weight:100 !important;
}

span.cap small{
	color:#cf5654 !important;
	font-size:20px;
}


h2{
	color:#fff !important;
  font-family: 'BrandInlinePro', Fallback, sans-serif !important;
  
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "liga=1, dlig=1";
    -ms-font-feature-settings: "liga", "dlig";
    -webkit-font-feature-settings: "liga", "dlig";
    -o-font-feature-settings: "liga", "dlig";
    font-feature-settings: "liga", "dlig";
  text-transform:none !important;
  font-weight:100 !important;
}

h2 em, h2.tag-line em{
	color:#cf5654 !important;
}
.fullsize{
overflow:hidden;	
}
.cta-arrow{
font-size:20px;
position:relative;
bottom:-1px;
margin:0 0 0 5px;
color:#eba8a8;
-webkit-animation: cta_arrow 2s ease-in-out infinite;
    animation: cta_arrow 2s ease-in-out infinite;
}
/*animated arrow animattion*/
@-webkit-keyframes cta_arrow {
  0%   { -webkit-transform:translate(-3px,0); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(7px,0); opacity: 0; }
}
@keyframes cta_arrow {
  0%   { transform:translate(-3px,0); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(7px,0); opacity: 0; }
}
/* Font rendering */
body #wrap_all{
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
#advanced_menu_toggle, #advanced_menu_hide {
z-index:5000;	
}
#ui-datepicker-div{
background:#f4f4f6;	
position:fixed !important;
    border: 5px solid #e3e3e5;
    border-radius:5px;
	padding:10px;
	font-size:16px;
	width:320px;
	letter-spacing:auto;
	overflow:hidden;
	z-index:10000;
}
.ui-datepicker-next{
float:right;	
}
.ui-datepicker-prev, .ui-datepicker-next{
display:inline-block;
position:relative;
font-weight:100;
height: 30px;
line-height: 30px;
text-align: center;
font-size: 13px;
border-radius: 5px;
box-shadow: 0 4px 4px -5px #c8c8c8;
color: #fff;
background: #eb5f5d;
cursor: pointer;
padding: 0 10px;
z-index:1;
}
.ui-datepicker-prev .ui-icon:before{
font-family: FontAwesome;
content: "\f137";
margin-right:5px;
}
.ui-datepicker-next .ui-icon:after{
font-family: FontAwesome;
content: "\f138";
margin-left:5px;	
}
.ui-datepicker-title{
position:absolute;
display:block;
text-align:center;	
width:100%;
line-height:30px;
top:0;
left:0;
padding:10px 0;
margin:0 0 10px 0;
background:#fff;
z-index:0;
}
.ui-datepicker-calendar{
width:100%;
margin:30px 0 0 0;
table-layout: fixed;
border-spacing: 10px;
border-collapse: separate;
}
.ui-datepicker-calendar thead th{
padding-bottom:20px;
font-size:16px;
font-weight:100 !important;
border:none;
}
.ui-datepicker-calendar tr td a, .ui-datepicker-calendar tr td span{
text-align:center;
display:block;
font-weight:100 !important;
background:#fbfbfb;
border-radius: 5px;
box-shadow: 0 4px 4px -5px #c8c8c8;
width:100%;
height:100%
}
.ui-datepicker-calendar tr td span{
color:#d9d9d9;
}
.ui-datepicker-calendar tr td a{
text-decoration:none;
background: #fff;
color: #676767;
}
.ui-datepicker-calendar tr td{
height:30px;
line-height:30px;
font-size:16px;
text-align:center;
padding: 0 !important;
border:none;
font-weight:100;
}
.ui-datepicker-month{
	font-weight:400;
}
.ui-datepicker-year{
	font-weight:100;
}
.avia-datepicker-div.ui-datepicker td span, .ui-datepicker td a{
padding:0;
font-weight:100 !important;	
}